Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 02:10:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way  Good evening, 
Hope this email finds you well. I am writing this to raise a concern with regard to the refund on my purchase (order number 8114405855). Today morning I went to one of your stores to claim a refund for 5 products namely 1. denim jacket = kwd 5.75 2. V-neck shirt = kwd 3.753. Mid-rise trousers = kwd 4.2 4. textured crew neck T-shirt = kwd 5.25 5. Bell sleeves length dress = kwd 6.4 
the total cost of all these items adds up to KWD 25.35  but I have only received a refund receipt for KWD 20.650. Such service from a reputed store as yours is very disappointing. Requesting you to resolve this issue asap. I have attached the refund receipt, my order confirmation receipt as well as the invoice of my purchase below for your reference. 
Thank you!
Regards, Shreya

    On Thursday, December 2, 2021, 03:04:30 PM GMT+3, Centrepoint <[email-masked]> wrote:  
 
  #yiv7469969650 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv7469969650 td {border:0;padding:0;}#yiv7469969650 .yiv7469969650two-column .yiv7469969650contents {font-size:14px;text-align:left;}#yiv7469969650 .yiv7469969650two-column img {width:100%;height:auto;}#yiv7469969650 .yiv7469969650two-column .yiv7469969650text {padding-top:10px;}#yiv7469969650 .yiv7469969650two-column {text-align:center;font-size:0;}#yiv7469969650 .yiv7469969650two-column .yiv7469969650column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7469969650 .yiv7469969650contents {width:100%;}@media only screen and (max-width:480px) {#yiv7469969650 table[class=yiv7469969650outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7469969650 table[class=yiv7469969650innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7469969650 span[class=yiv7469969650aligntext] {text-align:center !important;display:block !important;}#yiv7469969650 table[class=yiv7469969650getintouch] {width:95%;max-width:95% !important;}#yiv7469969650 div[class=yiv7469969650getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7469969650 table[class=yiv7469969650brands] {width:50%;max-width:50% !important;}#yiv7469969650 div[class=yiv7469969650howitworks] {width:96% !important;}#yiv7469969650 table[class=yiv7469969650small] {width:20% !important;padding:0 10px 0 0;}#yiv7469969650 table[class=yiv7469969650small1] {width:65% !important;}#yiv7469969650 p[class=yiv7469969650alignleft] {text-align:left !important;}#yiv7469969650 td[class=yiv7469969650moveleft] {padding:0 !important;}#yiv7469969650 table[class=yiv7469969650navigation] {width:100%;}#yiv7469969650 td[class=yiv7469969650navlast] {text-align:right !important;}#yiv7469969650 table[class=yiv7469969650knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Shreya Joseph, we have successfully processed your refund for return 1001740970 for order 8114405855 .  |
|  |
|  Here’s how your refund works:  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid V-neck Shirt with Long Sleeves and Button Closure  |
| Color: White |
|  Size: 14  |
| Quantity: 1 |

  |  KWD 2.82  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Solid Denim Jacket with Button Closure and Long Sleeves  |
| Color: White |
|  Size: 14  |
| Quantity: 1 |

  |  KWD 4.32  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid Mid-Rise Trousers with Pocket and Semi-Elasticated Waistband  |
| Color: Pink |
|  Size: 16  |
| Quantity: 1 |

  |  KWD 3.16  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Sustainable Textured Crew Neck T-shirt with Long Sleeves  |
| Color: Pink |
|  Size: L  |
| Quantity: 1 |

  |  KWD 3.95  |

  |
|  
|  
|     |

  |  
|  CENTREPOINT  |
|  Closet Bell Sleeves Lace Insert Bodycon Wrap Knee Length Dress  |
| Color: Beige |
|  Size: L  |
| Quantity: 1 |

  |  KWD 6.4  |

  |
|  |
|  
|   |  
|  Total  |  KWD 20.65  |
|  |
|  |
|  Total Refund Amount  |  KWD 20.65  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3519299